.clearfix:before, .clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
.clearfix {
*zoom:1
}
.prettycheckbox, .prettyradio {
	display: inline-block;
	padding: 0;
	margin: 0
}
.prettycheckbox>a, .prettyradio>a {
	height: 30px;
	width: 30px;
	display: block;
	float: left;
	cursor: pointer;
	margin: 0;
	background: url('/addons/default/modules/landing/img/sprites-sfa68604977.png')
}
.prettycheckbox>a:focus, .prettyradio>a:focus {
	outline: 0 none
}
.prettycheckbox label, .prettyradio label {
	display: block;
	float: left;
	margin: 6px 5px;
	cursor: pointer
}
.prettycheckbox a.disabled, .prettycheckbox label.disabled, .prettyradio a.disabled, .prettyradio label.disabled {
	cursor: not-allowed
}
.prettycheckbox>a {
	background-position: 0 0
}
.prettycheckbox>a:focus {
	background-position: -30px 0
}
.prettycheckbox>a.checked {
	background-position: -60px 0
}
.prettycheckbox>a.checked:focus {
	background-position: -90px 0
}
.prettycheckbox>a.checked.disabled {
	background-position: -150px 0
}
.prettycheckbox>a.disabled {
	background-position: -120px 0
}
.prettyradio>a {
	background-position: -180px 0
}
.prettyradio>a:focus {
	background-position: -210px 0
}
.prettyradio>a.checked {
	background-position: -240px 0
}
.prettyradio>a.checked:focus {
	background-position: -270px 0
}
.prettyradio>a.checked.disabled {
	background-position: -330px 0
}
.prettyradio>a.disabled {
	background-position: -300px 0
}
.pretty-label {
	display: inline-block;
	height: 30px;
	vertical-align: top;
	line-height: 30px
}
#answer textarea {
	width: 100%;
	height: 125px;
	font-size: 14px;
	padding: 10px;
	border-radius: 5px;
	margin-top: 20px
}
#landing-form {
}
.operators {
	margin: 0 auto;
	width: 360px;
	display: none
}
.operator_logo {
	float: left;
	margin-top: 10px;
	text-align: center;
	border: solid 1px #eee;
	padding: 7px;
	margin-left: 2px;
	background: #fff;
	margin-bottom: 20px;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.operator_logo:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.btn-send {
	margin-top: 10px;
}
.footer p {
	font-family: sans-serif, Arial, Verdana, "Trebuchet MS" !important
}
a#accepter {
	color: inherit;
	text-decoration: underline
}
body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	background: #fff;
	color: #000;
}
html, body {
	height: 100%;
	width: 100%
}
.bg1 {
	position: relative;
	overflow: hidden;
	z-index: 5;
	padding-bottom: 30px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Tahoma, sans-serif
}
p {
	font-family: 'Open Sans Condensed', sans-serif;
}
h1 {
	font-size: 48px;
	font-weight: 200
}
h2 {
	font-size: 48px;
	font-weight: 200
}
h3 {
	font-size: 35px;
	font-weight: 200
}
h4 {
	font-size: 24px;
}
.bg1 h1 {
	padding-top: 16%;
	padding-bottom: 2%;
	font-size: 25px;
	text-shadow: 1px 1px 7px #000
}
.footer {
	background: #fff;
	color: #888;
	font-size: 10px;
	padding: 15px 0 30px 0;
	text-align: justify
}
.logo {
	padding: 45px 0
}
.bg {
	background: rgba(0, 0, 0, 0.7);
	background-size: 100%
}
.bg2 {
	background: rgba(0, 0, 0, 0.7);
	background-size: 100%
}
h1, h2, h3, h4, h5, h6 {
/*text-shadow:1px 1px 10px #000*/
}
.bg h2 {
	font-size: 23px;
	line-height: 150%;
	text-shadow: 1px 1px 10px #000;
	padding-bottom: 5px
}
.bg2 h3 {
	font-size: 18px;
	line-height: 150%;
	text-shadow: 1px 1px 10px #000;
	padding-bottom: 5px
}
.bg {
	margin: 50px 0
}
.phone {
	padding: 8px 15px;
	border: none;
	margin-bottom: 15px;
	text-align: center;
	border-left: 1px solid #1a1a1a;
	border-top: 1px solid #1a1a1a;
}
.phone.top {
	margin-top: 40px
}
.pin {
	padding: 8px 15px;
	border: none;
	margin-top: 40px;
	margin-bottom: 15px;
	text-align: center
}
label.error {
	display: block;
	margin-bottom: 15px;
	color: rgb(254, 66, 64);
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 400;
}
@media screen and (max-width: 1366px) {
}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1920px) {
}
